/* ==========================================================================
   Felxbox For Awesome Hero Page
   ========================================================================== */ 

   .flexible-content .site-inner {
	max-width: none;
	padding-top: 66px;
}

.flexible-content .content .entry {
	padding: 0;
	margin-bottom: 0;
}

.hero {
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	text-align: center;
	color: #fff;
}

.dark-overlay {
	background: -moz-linear-gradient(top, rgba(0,0,0,0.8) 0%, rgba(0,0,0,0.7) 30%, rgba(0,0,0,0.6) 80%, rgba(0,0,0,0.5) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.8)), color-stop(30%,rgba(0,0,0,0.7)), color-stop(80%,rgba(0,0,0,0.6)), color-stop(100%,rgba(0,0,0,0.5)));
	background: -webkit-linear-gradient(top, rgba(0,0,0,0.8) 0%,rgba(0,0,0,0.7) 30%,rgba(0,0,0,0.6) 80%,rgba(0,0,0,0.5) 100%);
	background: -o-linear-gradient(top, rgba(0,0,0,0.8) 0%,rgba(0,0,0,0.7) 30%,rgba(0,0,0,0.6) 80%,rgba(0,0,0,0.5) 100%);
	background: -ms-linear-gradient(top, rgba(0,0,0,0.8) 0%,rgba(0,0,0,0.7) 30%,rgba(0,0,0,0.6) 80%,rgba(0,0,0,0.5) 100%);
	background: linear-gradient(to bottom,  rgba(0,0,0,0.8) 0%,rgba(0,0,0,0.7) 30%,rgba(0,0,0,0.6) 80%,rgba(0,0,0,0.5) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#33000000', endColorstr='#e6000000',GradientType=0 );
}

.hero .wrap {
	padding: 100px 0;
}

.image-text,
.text-image {
	display: table;
	width: 100%;
	height: 100%;
}

.flexbox .image-text,
.flexbox .text-image {
	display: flex;
}

.left-half,
.right-half {
	width: 50%;
	display: table-cell;
}

.flexbox .left-half,
.flexbox .right-half {
	display: flex;
	flex-direction: column;
	justify-content: center;
}

.image-text .right-half,
.text-image .left-half {
	padding: 0 80px;
	vertical-align: middle;
}

.image-text h2,
.text-image h2 {
	margin-bottom: 30px;
}

.dark {
	background: #32373b;
	color: #fff;
}

.dark h2 {
	color: #fff;
}
.dark-overlay h1 {
	color:#FFF!important;
}
.page-id-279 .site-inner {
    max-width: none;
    padding-top: 0px!important;
}

.page-id-279 #menu-primary-navigation-1 {
background-color:#FFF;
}
@media only screen and (max-width: 1024px) {

	.flexible-content .site-inner {
		padding: 0;
	}

	.left-half,
	.right-half {
		width: 100%;
		display: block;
	}

	.flexbox .left-half,
	.flexbox .right-half {
		display: block;
		flex-direction: column;
		justify-content: center;
	}

	.flexbox .image-text,
	.flexbox .text-image {
		display: block;
	}

	.row {
		padding: 40px 0;
	}

	.text-image .right-half,
	.image-text .left-half {
		text-align: center;
	}

	.image-text .left-half {
		margin-bottom: 40px;
	}

}

@media only screen and (max-width: 960px) {

	.hero .wrap {
		padding-left: 5%;
		padding-right: 5%;
	}
	
}

@media only screen and (max-width: 320px) {

	.image-text .right-half,
	.text-image .left-half {
		padding: 0 40px;
	}

}